开发者社区> 问答> 正文

无法安装AMH无法安装LuManager

imarx1989 2014-08-30 03:07:00 4110
无法安装AMH 无法安装LuManager
分享到
取消 提交回答
全部回答(4)
  • kideny
    2014-08-31 19:27:04
    换个操作系统试试!
    0 0
  • 元芳
    2014-08-30 23:42:17
    有些系统和面板不兼容。。
    0 0
  • laowu、
    2014-08-30 13:56:47
    说下具体问题,这样别人无法帮到你。
    我也安装的amh 没发现问题。
    0 0
  • 码农007
    2014-08-30 09:37:08
    Re无法安装AMH无法安装LuManager
    http://bbs.aliyun.com/read/166256.html
    楼主可以参考下这个安装教程
    0 0
添加回答
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

推荐文章